<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>iStat Menus</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus necesita acceso a Bluetooth para poder monitorear los niveles de batería.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus necesita acceso a tus calendarios para poder mostrar eventos próximos.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
</dict>
</plist>
